.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.096192px;}
.ls1c{letter-spacing:-0.052104px;}
.ls17{letter-spacing:-0.044088px;}
.ls11{letter-spacing:-0.036072px;}
.ls1a{letter-spacing:-0.032064px;}
.ls1f{letter-spacing:-0.028800px;}
.ls18{letter-spacing:-0.024048px;}
.lsa{letter-spacing:-0.024000px;}
.lsc{letter-spacing:-0.020040px;}
.ls1d{letter-spacing:-0.019200px;}
.ls13{letter-spacing:-0.016032px;}
.ls7{letter-spacing:-0.012024px;}
.ls0{letter-spacing:-0.008808px;}
.ls9{letter-spacing:-0.008016px;}
.ls2{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004008px;}
.ls4{letter-spacing:0.008016px;}
.ls1b{letter-spacing:0.009600px;}
.lse{letter-spacing:0.012024px;}
.ls16{letter-spacing:0.014400px;}
.ls20{letter-spacing:0.016032px;}
.lsf{letter-spacing:0.020040px;}
.ls15{letter-spacing:0.024048px;}
.lsd{letter-spacing:0.028056px;}
.ls6{letter-spacing:0.032064px;}
.ls8{letter-spacing:0.040080px;}
.ls10{letter-spacing:0.044088px;}
.ls19{letter-spacing:0.048096px;}
.ls12{letter-spacing:0.056112px;}
.ls14{letter-spacing:0.064128px;}
.ls1e{letter-spacing:0.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-0.829656px;}
.ws1c{word-spacing:-0.809616px;}
.ws16{word-spacing:-0.140280px;}
.ws1d{word-spacing:-0.136272px;}
.ws12{word-spacing:-0.124248px;}
.ws1b{word-spacing:-0.120240px;}
.ws15{word-spacing:-0.116232px;}
.ws14{word-spacing:-0.108216px;}
.ws19{word-spacing:-0.104208px;}
.ws5{word-spacing:-0.100200px;}
.ws13{word-spacing:-0.096192px;}
.ws8{word-spacing:-0.092184px;}
.ws10{word-spacing:-0.088176px;}
.ws18{word-spacing:-0.080160px;}
.ws11{word-spacing:-0.076152px;}
.ws1e{word-spacing:-0.072144px;}
.ws29{word-spacing:-0.060120px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:0.017616px;}
.ws1{word-spacing:0.061512px;}
.ws28{word-spacing:0.124800px;}
.ws2a{word-spacing:0.134400px;}
.wsc{word-spacing:0.617232px;}
.ws27{word-spacing:1.535064px;}
.ws26{word-spacing:1.575144px;}
.ws3{word-spacing:1.819632px;}
.ws6{word-spacing:2.296584px;}
.wsa{word-spacing:4.464912px;}
.ws9{word-spacing:7.551072px;}
.ws1a{word-spacing:8.721408px;}
.ws17{word-spacing:8.821608px;}
.ws24{word-spacing:9.005976px;}
.ws23{word-spacing:9.939840px;}
.ws22{word-spacing:10.276512px;}
.ws7{word-spacing:12.144240px;}
.wse{word-spacing:12.621192px;}
.wsf{word-spacing:14.023992px;}
.wsd{word-spacing:14.056056px;}
.ws1f{word-spacing:20.541000px;}
.ws25{word-spacing:22.472856px;}
.wsb{word-spacing:23.198304px;}
.ws4{word-spacing:25.819536px;}
.ws20{word-spacing:32.312496px;}
.ws21{word-spacing:38.063976px;}
._1{margin-left:-3.347040px;}
._2{margin-left:-2.158512px;}
._3{margin-left:-1.110216px;}
._5{width:1.064328px;}
._0{width:3.408696px;}
._8{width:6.957888px;}
._4{width:8.665296px;}
._b{width:13.795536px;}
._9{width:18.476880px;}
._a{width:25.824000px;}
._6{width:28.196280px;}
._7{width:439.922088px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs0{font-size:88.080000px;}
.y0{bottom:58.472684px;}
.y1a{bottom:65.035576px;}
.y19{bottom:85.472549px;}
.y3c{bottom:99.165131px;}
.y18{bottom:105.909522px;}
.y3b{bottom:120.692162px;}
.y17{bottom:126.346495px;}
.y39{bottom:141.469834px;}
.y3a{bottom:141.674613px;}
.y16{bottom:146.783468px;}
.y51{bottom:146.783631px;}
.y37{bottom:162.520000px;}
.y38{bottom:162.724779px;}
.y15{bottom:166.130546px;}
.y50{bottom:167.220604px;}
.y35{bottom:183.502043px;}
.y36{bottom:183.706822px;}
.y4f{bottom:187.657577px;}
.y14{bottom:187.658722px;}
.y33{bottom:204.484086px;}
.y34{bottom:204.688865px;}
.y4e{bottom:207.004656px;}
.y13{bottom:208.095695px;}
.y31{bottom:225.534252px;}
.y32{bottom:225.739031px;}
.y4d{bottom:227.441710px;}
.y12{bottom:228.532667px;}
.y2f{bottom:246.516424px;}
.y30{bottom:246.721203px;}
.y4c{bottom:247.878765px;}
.y11{bottom:248.969640px;}
.y2d{bottom:267.498337px;}
.y2e{bottom:267.703117px;}
.y4b{bottom:268.520190px;}
.y10{bottom:269.406613px;}
.y2b{bottom:288.548504px;}
.y2c{bottom:288.753283px;}
.y4a{bottom:288.957245px;}
.yf{bottom:289.843586px;}
.y49{bottom:309.394299px;}
.y2a{bottom:309.530546px;}
.ye{bottom:310.280559px;}
.y29{bottom:329.626983px;}
.yd{bottom:330.717532px;}
.y28{bottom:350.064038px;}
.yc{bottom:351.154505px;}
.y27{bottom:370.773587px;}
.yb{bottom:371.591478px;}
.y48{bottom:371.591805px;}
.ya{bottom:392.028451px;}
.y47{bottom:392.028778px;}
.y26{bottom:392.028941px;}
.y46{bottom:412.329231px;}
.y9{bottom:412.465423px;}
.y25{bottom:412.465914px;}
.y45{bottom:432.697944px;}
.y8{bottom:432.902396px;}
.y24{bottom:432.902887px;}
.y44{bottom:453.203177px;}
.y7{bottom:453.339369px;}
.y23{bottom:453.339860px;}
.y6{bottom:473.776342px;}
.y43{bottom:473.776669px;}
.y22{bottom:473.776833px;}
.y5{bottom:493.395914px;}
.y42{bottom:494.077122px;}
.y21{bottom:494.213805px;}
.y4{bottom:513.560475px;}
.y41{bottom:514.445836px;}
.y20{bottom:514.650778px;}
.y3{bottom:534.270024px;}
.y40{bottom:534.882808px;}
.y1f{bottom:535.087751px;}
.y2{bottom:553.617102px;}
.y3f{bottom:555.524561px;}
.y1e{bottom:555.524724px;}
.y3e{bottom:574.871639px;}
.y1d{bottom:575.961697px;}
.y1{bottom:581.139002px;}
.y3d{bottom:595.308694px;}
.y1b{bottom:595.581188px;}
.y1c{bottom:596.398670px;}
.h6{height:38.196240px;}
.h7{height:39.238320px;}
.h4{height:45.744000px;}
.h5{height:46.992000px;}
.h3{height:54.745680px;}
.h2{height:86.230320px;}
.h1{height:552.935867px;}
.h0{height:675.558195px;}
.w1{width:871.413302px;}
.w0{width:956.000000px;}
.x0{left:42.009501px;}
.x1{left:48.288786px;}
.x3{left:72.813381px;}
.x2{left:78.944246px;}
.x4{left:320.101613px;}
.x5{left:340.538667px;}
.x8{left:346.942278px;}
.x7{left:365.063262px;}
.x6{left:369.764085px;}
.xa{left:416.019523px;}
.xb{left:502.944917px;}
.xc{left:517.659944px;}
.xd{left:531.284592px;}
.x9{left:534.759014px;}
.xf{left:544.569080px;}
.xe{left:549.268765px;}
.x10{left:643.279570px;}
.x14{left:660.991684px;}
.x11{left:663.716625px;}
.x12{left:667.804036px;}
.x13{left:688.241009px;}
.x15{left:690.966031px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.112962pt;}
.ls1c{letter-spacing:-0.061188pt;}
.ls17{letter-spacing:-0.051774pt;}
.ls11{letter-spacing:-0.042361pt;}
.ls1a{letter-spacing:-0.037654pt;}
.ls1f{letter-spacing:-0.033821pt;}
.ls18{letter-spacing:-0.028240pt;}
.lsa{letter-spacing:-0.028184pt;}
.lsc{letter-spacing:-0.023534pt;}
.ls1d{letter-spacing:-0.022547pt;}
.ls13{letter-spacing:-0.018827pt;}
.ls7{letter-spacing:-0.014120pt;}
.ls0{letter-spacing:-0.010344pt;}
.ls9{letter-spacing:-0.009413pt;}
.ls2{letter-spacing:-0.005637pt;}
.ls5{letter-spacing:-0.004707pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.004707pt;}
.ls4{letter-spacing:0.009413pt;}
.ls1b{letter-spacing:0.011274pt;}
.lse{letter-spacing:0.014120pt;}
.ls16{letter-spacing:0.016910pt;}
.ls20{letter-spacing:0.018827pt;}
.lsf{letter-spacing:0.023534pt;}
.ls15{letter-spacing:0.028240pt;}
.lsd{letter-spacing:0.032947pt;}
.ls6{letter-spacing:0.037654pt;}
.ls8{letter-spacing:0.047067pt;}
.ls10{letter-spacing:0.051774pt;}
.ls19{letter-spacing:0.056481pt;}
.ls12{letter-spacing:0.065894pt;}
.ls14{letter-spacing:0.075308pt;}
.ls1e{letter-spacing:0.140921pt;}
.ws2b{word-spacing:-0.974296pt;}
.ws1c{word-spacing:-0.950762pt;}
.ws16{word-spacing:-0.164736pt;}
.ws1d{word-spacing:-0.160029pt;}
.ws12{word-spacing:-0.145909pt;}
.ws1b{word-spacing:-0.141202pt;}
.ws15{word-spacing:-0.136496pt;}
.ws14{word-spacing:-0.127082pt;}
.ws19{word-spacing:-0.122375pt;}
.ws5{word-spacing:-0.117669pt;}
.ws13{word-spacing:-0.112962pt;}
.ws8{word-spacing:-0.108255pt;}
.ws10{word-spacing:-0.103548pt;}
.ws18{word-spacing:-0.094135pt;}
.ws11{word-spacing:-0.089428pt;}
.ws1e{word-spacing:-0.084721pt;}
.ws29{word-spacing:-0.070601pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:0.020687pt;}
.ws1{word-spacing:0.072236pt;}
.ws28{word-spacing:0.146557pt;}
.ws2a{word-spacing:0.157831pt;}
.wsc{word-spacing:0.724839pt;}
.ws27{word-spacing:1.802683pt;}
.ws26{word-spacing:1.849751pt;}
.ws3{word-spacing:2.136862pt;}
.ws6{word-spacing:2.696965pt;}
.wsa{word-spacing:5.243314pt;}
.ws9{word-spacing:8.867507pt;}
.ws1a{word-spacing:10.241877pt;}
.ws17{word-spacing:10.359545pt;}
.ws24{word-spacing:10.576055pt;}
.ws23{word-spacing:11.672727pt;}
.ws22{word-spacing:12.068094pt;}
.ws7{word-spacing:14.261437pt;}
.wse{word-spacing:14.821539pt;}
.wsf{word-spacing:16.468900pt;}
.wsd{word-spacing:16.506554pt;}
.ws1f{word-spacing:24.122067pt;}
.ws25{word-spacing:26.390718pt;}
.wsb{word-spacing:27.242639pt;}
.ws4{word-spacing:30.320850pt;}
.ws20{word-spacing:37.945776pt;}
.ws21{word-spacing:44.699955pt;}
._1{margin-left:-3.930555pt;}
._2{margin-left:-2.534822pt;}
._3{margin-left:-1.303768pt;}
._5{width:1.249880pt;}
._0{width:4.002960pt;}
._8{width:8.170909pt;}
._4{width:10.175982pt;}
._b{width:16.200615pt;}
._9{width:21.698093pt;}
._a{width:30.326092pt;}
._6{width:33.111949pt;}
._7{width:516.617013pt;}
.fs3{font-size:47.067448pt;}
.fs2{font-size:56.368201pt;}
.fs1{font-size:65.668954pt;}
.fs0{font-size:103.435649pt;}
.y0{bottom:68.666667pt;}
.y1a{bottom:76.373717pt;}
.y19{bottom:100.373621pt;}
.y3c{bottom:116.453333pt;}
.y18{bottom:124.373525pt;}
.y3b{bottom:141.733333pt;}
.y17{bottom:148.373429pt;}
.y39{bottom:166.133333pt;}
.y3a{bottom:166.373813pt;}
.y16{bottom:172.373333pt;}
.y51{bottom:172.373525pt;}
.y37{bottom:190.853333pt;}
.y38{bottom:191.093813pt;}
.y15{bottom:195.093333pt;}
.y50{bottom:196.373429pt;}
.y35{bottom:215.493333pt;}
.y36{bottom:215.733813pt;}
.y4f{bottom:220.373333pt;}
.y14{bottom:220.374677pt;}
.y33{bottom:240.133333pt;}
.y34{bottom:240.373813pt;}
.y4e{bottom:243.093333pt;}
.y13{bottom:244.374581pt;}
.y31{bottom:264.853333pt;}
.y32{bottom:265.093813pt;}
.y4d{bottom:267.093333pt;}
.y12{bottom:268.374485pt;}
.y2f{bottom:289.493485pt;}
.y30{bottom:289.733965pt;}
.y4c{bottom:291.093333pt;}
.y11{bottom:292.374389pt;}
.y2d{bottom:314.133333pt;}
.y2e{bottom:314.373813pt;}
.y4b{bottom:315.333333pt;}
.y10{bottom:316.374293pt;}
.y2b{bottom:338.853333pt;}
.y2c{bottom:339.093813pt;}
.y4a{bottom:339.333333pt;}
.yf{bottom:340.374197pt;}
.y49{bottom:363.333333pt;}
.y2a{bottom:363.493333pt;}
.ye{bottom:364.374101pt;}
.y29{bottom:387.093333pt;}
.yd{bottom:388.374005pt;}
.y28{bottom:411.093333pt;}
.yc{bottom:412.373909pt;}
.y27{bottom:435.413333pt;}
.yb{bottom:436.373813pt;}
.y48{bottom:436.374197pt;}
.ya{bottom:460.373717pt;}
.y47{bottom:460.374101pt;}
.y26{bottom:460.374293pt;}
.y46{bottom:484.213685pt;}
.y9{bottom:484.373621pt;}
.y25{bottom:484.374197pt;}
.y45{bottom:508.133429pt;}
.y8{bottom:508.373525pt;}
.y24{bottom:508.374101pt;}
.y44{bottom:532.213493pt;}
.y7{bottom:532.373429pt;}
.y23{bottom:532.374005pt;}
.y6{bottom:556.373333pt;}
.y43{bottom:556.373717pt;}
.y22{bottom:556.373909pt;}
.y5{bottom:579.413333pt;}
.y42{bottom:580.213301pt;}
.y21{bottom:580.373813pt;}
.y4{bottom:603.093333pt;}
.y41{bottom:604.133045pt;}
.y20{bottom:604.373717pt;}
.y3{bottom:627.413333pt;}
.y40{bottom:628.132949pt;}
.y1f{bottom:628.373621pt;}
.y2{bottom:650.133333pt;}
.y3f{bottom:652.373333pt;}
.y1e{bottom:652.373525pt;}
.y3e{bottom:675.093333pt;}
.y1d{bottom:676.373429pt;}
.y1{bottom:682.453333pt;}
.y3d{bottom:699.093333pt;}
.y1b{bottom:699.413333pt;}
.y1c{bottom:700.373333pt;}
.h6{height:44.855278pt;}
.h7{height:46.079031pt;}
.h4{height:53.718895pt;}
.h5{height:55.184469pt;}
.h3{height:64.289906pt;}
.h2{height:101.263500pt;}
.h1{height:649.333333pt;}
.h0{height:793.333333pt;}
.w1{width:1023.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:49.333333pt;}
.x1{left:56.707333pt;}
.x3{left:85.507485pt;}
.x2{left:92.707189pt;}
.x4{left:375.907333pt;}
.x5{left:399.907333pt;}
.x8{left:407.427333pt;}
.x7{left:428.707485pt;}
.x6{left:434.227837pt;}
.xa{left:488.547333pt;}
.xb{left:590.627085pt;}
.xc{left:607.907493pt;}
.xd{left:623.907429pt;}
.x9{left:627.987573pt;}
.xf{left:639.507901pt;}
.xe{left:645.026917pt;}
.x10{left:755.427333pt;}
.x14{left:776.227333pt;}
.x11{left:779.427333pt;}
.x12{left:784.227333pt;}
.x13{left:808.227237pt;}
.x15{left:811.427333pt;}
}
